@font-face {
    font-family: 'CollegiateFLF';
    src: url('../fonts/CollegiateFLF.eot');
    src: url('../fonts/CollegiateFLF.eot#iefix') format('embedded-opentype'),
        url('../fonts/CollegiateFLF.woff') format('woff'),
        url('../fonts/CollegiateFLF.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Arial Narrow';
    src: url('../fonts/ArialNarrow-Bold.eot');
    src: url('../fonts/ArialNarrow-Bold.eot#iefix') format('embedded-opentype'),
        url('../fonts/ArialNarrow-Bold.woff') format('woff'),
        url('../fonts/ArialNarrow-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Krinkes Regular PERSONAL USE';
    src: url('../fonts/KrinkesRegularPERSONALUSE.eot');
    src: url('../fonts/KrinkesRegularPERSONALUSE.eot#iefix') format('embedded-opentype'),
        url('../fonts/KrinkesRegularPERSONALUSE.woff') format('woff'),
        url('../fonts/KrinkesRegularPERSONALUSE.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Bulletto Killa';
    src: url('../fonts/BullettoKilla.eot');
    src: url('../fonts/BullettoKilla.eot#iefix') format('embedded-opentype'),
        url('../fonts/BullettoKilla.woff') format('woff'),
        url('../fonts/BullettoKilla.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'CollegiateBorderFLF';
    src: url('../fonts/CollegiateBorderFLF.eot');
    src: url('../fonts/CollegiateBorderFLF.eot#iefix') format('embedded-opentype'),
        url('../fonts/CollegiateBorderFLF.woff') format('woff'),
        url('../fonts/CollegiateBorderFLF.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Athletic';
    src: url('../fonts/Athletic.eot');
    src: url('../fonts/Athletic.eot#iefix') format('embedded-opentype'),
        url('../fonts/Athletic.woff') format('woff'),
        url('../fonts/Athletic.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'CollegiateBlackFLF';
    src: url('../fonts/CollegiateBlackFLF.eot');
    src: url('../fonts/CollegiateBlackFLF.eot#iefix') format('embedded-opentype'),
        url('../fonts/CollegiateBlackFLF.woff') format('woff'),
        url('../fonts/CollegiateBlackFLF.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'TKD HomeRun Script';
    src: url('../fonts/TKDHomeRunScript-roman.eot');
    src: url('../fonts/TKDHomeRunScript-roman.eot#iefix') format('embedded-opentype'),
        url('../fonts/TKDHomeRunScript-roman.woff') format('woff'),
        url('../fonts/TKDHomeRunScript-roman.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'CollegiateOutlineFLF';
    src: url('../fonts/CollegiateOutlineFLF.eot');
    src: url('../fonts/CollegiateOutlineFLF.eot#iefix') format('embedded-opentype'),
        url('../fonts/CollegiateOutlineFLF.woff') format('woff'),
        url('../fonts/CollegiateOutlineFLF.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'SignPainter HouseScript';
    src: url('../fonts/SignPainterHouseScript.eot');
    src: url('../fonts/SignPainterHouseScript.eot#iefix') format('embedded-opentype'),
        url('../fonts/SignPainterHouseScript.woff') format('woff'),
        url('../fonts/SignPainterHouseScript.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Amarillo';
    src: url('../fonts/Amarillo.eot');
    src: url('../fonts/Amarillo.eot#iefix') format('embedded-opentype'),
        url('../fonts/Amarillo.woff') format('woff'),
        url('../fonts/Amarillo.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Aktuelle';
    src: url('../fonts/Aktuelle.eot');
    src: url('../fonts/Aktuelle.eot#iefix') format('embedded-opentype'),
        url('../fonts/Aktuelle.woff') format('woff'),
        url('../fonts/Aktuelle.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'CollegiateInsideFLF';
    src: url('../fonts/CollegiateInsideFLF.eot');
    src: url('../fonts/CollegiateInsideFLF.eot#iefix') format('embedded-opentype'),
        url('../fonts/CollegiateInsideFLF.woff') format('woff'),
        url('../fonts/CollegiateInsideFLF.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Arial';
    src: url('../fonts/Arial-BoldMT.eot');
    src: url('../fonts/Arial-BoldMT.eot#iefix') format('embedded-opentype'),
        url('../fonts/Arial-BoldMT.woff') format('woff'),
        url('../fonts/Arial-BoldMT.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat-Bold.eot');
    src: url('../fonts/Montserrat-Bold.eot#iefix') format('embedded-opentype'),
        url('../fonts/Montserrat-Bold.woff') format('woff'),
        url('../fonts/Montserrat-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Typewriter-Serial';
    src: url('../fonts/Typewriter-Serial-Bold.eot');
    src: url('../fonts/Typewriter-Serial-Bold.eot#iefix') format('embedded-opentype'),
        url('../fonts/Typewriter-Serial-Bold.woff') format('woff'),
        url('../fonts/Typewriter-Serial-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'College';
    src: url('../fonts/CollegeBold.eot');
    src: url('../fonts/CollegeBold.eot#iefix') format('embedded-opentype'),
        url('../fonts/CollegeBold.woff') format('woff'),
        url('../fonts/CollegeBold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Brannboll F PERSONAL USE ONLY';
    src: url('../fonts/BrannbollFPERSONALUSEONLY.eot');
    src: url('../fonts/BrannbollFPERSONALUSEONLY.eot#iefix') format('embedded-opentype'),
        url('../fonts/BrannbollFPERSONALUSEONLY.woff') format('woff'),
        url('../fonts/BrannbollFPERSONALUSEONLY.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Superstar M54';
    src: url('../fonts/SuperstarM54.eot');
    src: url('../fonts/SuperstarM54.eot#iefix') format('embedded-opentype'),
        url('../fonts/SuperstarM54.woff') format('woff'),
        url('../fonts/SuperstarM54.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Arial Rounded MT';
    src: url('../fonts/ArialRoundedMTBold.eot');
    src: url('../fonts/ArialRoundedMTBold.eot#iefix') format('embedded-opentype'),
        url('../fonts/ArialRoundedMTBold.woff') format('woff'),
        url('../fonts/ArialRoundedMTBold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat-Regular.eot');
    src: url('../fonts/Montserrat-Regular.eot#iefix') format('embedded-opentype'),
        url('../fonts/Montserrat-Regular.woff') format('woff'),
        url('../fonts/Montserrat-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Arial Black';
    src: url('../fonts/Arial-Black.eot');
    src: url('../fonts/Arial-Black.eot#iefix') format('embedded-opentype'),
        url('../fonts/Arial-Black.woff') format('woff'),
        url('../fonts/Arial-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Varsity';
    src: url('../fonts/Varsity.eot');
    src: url('../fonts/Varsity.eot#iefix') format('embedded-opentype'),
        url('../fonts/Varsity.woff') format('woff'),
        url('../fonts/Varsity.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'United Sans SmCd Bd';
    src: url('../fonts/UnitedSansSemiCond-Bold.eot');
    src: url('../fonts/UnitedSansSemiCond-Bold.eot#iefix') format('embedded-opentype'),
        url('../fonts/UnitedSansSemiCond-Bold.woff') format('woff'),
        url('../fonts/UnitedSansSemiCond-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'United Serif SmCd Hv';
    src: url('../fonts/UnitedSerifSemiCond-Heavy.eot');
    src: url('../fonts/UnitedSerifSemiCond-Heavy.eot#iefix') format('embedded-opentype'),
        url('../fonts/UnitedSerifSemiCond-Heavy.woff') format('woff'),
        url('../fonts/UnitedSerifSemiCond-Heavy.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'United Serif SmCd Bd';
    src: url('../fonts/UnitedSerifSemiCond-Bold.eot');
    src: url('../fonts/UnitedSerifSemiCond-Bold.eot#iefix') format('embedded-opentype'),
        url('../fonts/UnitedSerifSemiCond-Bold.woff') format('woff'),
        url('../fonts/UnitedSerifSemiCond-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}
